TABLE II
State ALASKA Arizona California Colorado Georgia Kansas Louisiana Maryland Massachusetts Michigan Nevada New Jersey New York Rhode Island South Carolina West Virginia
LIMITATION ON SESSION LENGTH (Annual Session States)
Regular
None 50 C@ 120 C*X 120 CQX 40 C 60 L@X 60 CX 90 C*X
None
None 60 C@
None
None 60 L@
None 60 C*X
Special 30 C 20 C@ None None 30 C/ 30 L@ 30 C None None None 20 C@ None None None None None
C - Calendar days
L - Legislative days
* - Length of session in odd-numbered years.
30C in even-numbered years. @ - Indirect limit on lengthy pay ceases but session
may continue X - States using the alternate year (even-numbered)
sessions as budget sessions, Louisiana has budget
session in odd-numbered years. $ - Georgia: 30 days if called by Legislature; 70 days
if called by Governor, except for impeachment
proceedings.
Source:  Book of the States, 195^-59